# Delete customer team tag.

Delete customer team tag.

Endpoint: DELETE /customer-teams/{customer_team_id}/tags/{tag_id}
Version: 1.0.0
Security: Token

## Path parameters:

  - `customer_team_id` (string, required)
    The ID of a customer team. UUID Version 4.
    Example: "00000000-0000-4000-8000-000000000000"

  - `tag_id` (string, required)
    The ID of a tag. UUID Version 4.
    Example: "00000000-0000-4000-8000-000000000000"

## Response 404 fields (application/json):

  - `status` (string, required)
    What was the state of the request?
    Example: "error"

  - `message` (string, required)
    The error message.
    Example: "{ApiError message.}"

  - `code` (integer,null)
    A numeric code corresponding to the error.
    Example: 404

## Response 422 fields (application/json):

  - `status` (string, required)
    What was the state of the request?
    Example: "fail"

## Response 500 fields (application/json):

  - `status` (string, required)
    What was the state of the request?
    Example: "error"

  - `message` (string, required)
    The error message.
    Example: "{ApiError message.}"

  - `code` (integer,null)
    A numeric code corresponding to the error.
    Example: 500


## Response 204 fields
